<template>
  <div class="border-4 border-borderGray rounded-full mr-2">
    <img :src="props.profilePic" alt="Profile picture" class="h-12 w-12 min-w-12 min-h-12 rounded-full object-cover">
  </div>
</template>

<script setup lang="ts">
import { defineProps } from 'vue';

const props = defineProps<{
  profilePic: string
}>()
</script>